.teaser-grid-container{/*margin-top:56px;margin-bottom:26px;*/background:#f2f2f2;}
.teaser-grid-container.has-background{background:#f2f2f2;}
.teaser-grid-container.padding-bottom{padding-bottom:30px !important;}

.teaser-grid-container div.center:after{content:'';display:table;clear:both;}

.teaser-grid-container .gridheadline{margin-bottom:35px;}
.teaser-grid-container .gridheadline h2{font-size:30px !important;line-height:40px !important;font-weight:400 !important;margin:-5px 0 15px 0 !important;color:#891D2B;text-shadow:0 1px 0 rgba(255,255,255,.66);}
.teaser-grid-container .gridtext{margin:-15px 0 30px 0;}

.teaser-grid-container article{float:none;clear:left;width:100%;margin:0 0 30px 0;box-shadow:0 7px 5px -5px rgba(212,214,216,.75);}

.teaser-grid-container article .image{position:relative;top:0;left:0;border-radius:3px 3px 0 0;}
.teaser-grid-container article .image a{display:block;position:relative;top:0;left:0;}
.teaser-grid-container article .image a:before{position:absolute;top:0;left:0;right:0;bottom:0;border:1px solid rgba(0,0,0,.1);content:'';border-radius:3px 3px 0 0;}
.teaser-grid-container article .image a:after{position:absolute;top:1px;left:1px;right:1px;height:10px;border-top:1px solid rgba(255,255,255,.15);content:'';border-radius:3px 3px 0 0;}
.teaser-grid-container article .image img{display:block;width:100%;height:auto;vertical-align:middle;border-radius:3px 3px 0 0;}

.teaser-grid-container article .content{background:#FFFFFF;border:1px solid #DDDDDD;border-top:0;border-radius:0 0 3px 3px;padding:25px 30px 30px;}

.teaser-grid-container article time{display:block;margin:20px 0 20px 0;color:#666666;font-size:14px;}

.teaser-grid-container h3.article-title{font-size:24px;font-weight:400 !important;line-height:1.3 !important;margin-bottom:20px;margin-top:0;text-transform:none;overflow-wrap:break-word;}
.teaser-grid-container h3.article-title a{color:#891D2B !important;text-decoration:none !important;}
.teaser-grid-container h3.article-title a:hover{color:#891D2B !important;}

.teaser-grid-container span.excerpt{display:block;height:auto;position:relative;top:0;left:0;overflow:hidden;-moz-hyphens:auto;-o-hyphens:auto;-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto;}
.teaser-grid-container span.excerpt:after{display:block;position:absolute;bottom:0;right:0;width:90px;height:24px;content:'';background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 66%);}



@media only screen and (max-width:990px) and (min-width:768px){
.teaser-grid-container article,
.teaser-grid-container article:nth-child(3n),
.teaser-grid-container article:nth-child(4n){width:48.300000000000004%;float:left !important;clear:none;margin-left:0%;margin-right:3.4% !important;}
.teaser-grid-container article:nth-child(2n){margin-right:0 !important;clear:none !important;}
.teaser-grid-container article:nth-child(3n),
.teaser-grid-container article:nth-child(5n){clear:left;}

.teaser-grid-container span.excerpt{height:120px;}

}




@media only screen and (min-width:991px){


.teaser-grid-container span.excerpt{height:120px;}


.teaser-grid-container article{display:block;float:left;clear:none;text-align:inherit;width:32%;margin-left:0%;margin-right:2%;}
.teaser-grid-container article:nth-child(3n){float:right;margin-right:0% !important;}
.teaser-grid-container article:nth-child(3n+1){clear:left;}

/*
.teaser-grid-container article:nth-child(1):nth-last-child(2),
.teaser-grid-container article:nth-child(2):nth-last-child(1) {
	width:48.300000000000004%;float:left !important;clear:none;margin-left:0%;
}
.teaser-grid-container article:nth-child(1):nth-last-child(2){
	margin-right:3.4% !important;
}*/

.teaser-grid-container article:first-child:nth-last-child(2),
.teaser-grid-container article:first-child:nth-last-child(2) ~ article {
	width:48.300000000000004%;float:left !important;clear:none;margin-left:3.4%!important;margin-right:0;
}
.teaser-grid-container article:first-child:nth-last-child(2) span.excerpt,
.teaser-grid-container article:first-child:nth-last-child(2) ~ article span.excerpt{
	height:72px;
}
.teaser-grid-container article:first-child:nth-last-child(2){margin-left:0!important;}


.teaser-grid-container article:first-child:nth-last-child(3),
.teaser-grid-container article:first-child:nth-last-child(3) ~ article {
	width:32%;float:left !important;clear:none;margin-left:2%!important;margin-right:0;
}
.teaser-grid-container article:first-child:nth-last-child(3){margin-left:0!important;}
